/* ================================= */
	#alert{
		width: 250px;
		min-height: 100px;
		position: fixed;
		top: 10px;
		right: 10px;
		z-index: 999;
		font-size: 10pt;
		background: #FFD7CE;
		border: 0px solid #fcfcfc;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;

		-webkit-box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.75);
		box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.75);
		
		text-align: center;
		line-height: 22px;
		padding: 10px 4px;
		display: none;
	}
	#alert b{font-size: 11pt; font-family: Arial;}
	#alert p{font-size: 10pt;}
	#alert p a{margin: 20px 7px 10px 7px; color: #ff635a; text-decoration: none;}

.error__field {
  -webkit-box-shadow: 0px 0px 8px 0px rgba(255, 73, 73, 0.75);
  -moz-box-shadow:    0px 0px 8px 0px rgba(255, 73, 73, 0.75);
  box-shadow:         0px 0px 8px 0px rgba(255, 73, 73, 0.75);
  border: 1px solid red;
}

.newsPrev{
	width: 100%;
	float: left;
	margin: 20px 0;
}
	.newsPrev a {
		color: #fff;
	}
	.newsPrev > a > .newsImg{
		width: 250px;
		height: 200px;
		float: left;
	}
	.newsPrev > .contentBlock{
		width: calc(100% - 270px);
		float: left;
		margin: 0 0 10px 20px;
	}
		.newsPrev > .head{
			font-size: 15pt;
		}
		.newsPrev > .date{
			color: #48494C;
			font-size: 10pt;
		}

/* Превью рубрики с услугой */
.rubricPrev{
	width: 270px;
	display: inline-block;
}
	.rubricPrev > a > .thumb{
		width: 100%;
		height: 230px;
		float: left;
		margin: 0 0 20px 0;
	}
	.rubricPrev > .head{
		width: 100%;
		float: left;
		text-align: center;
		font-size: 13pt;
	}

/* Карты */
#map{
	width: 100%;
	height: 360px;
	float: left;
}

@media screen and (max-width: 500px) {
	#map{
		width: 100%;
		height: 340px;
		float: left;
	}
}